body {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: normal;
  background-color: #faf9f7;
  overflow-y: visible;
}
p {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  color: #2c2a28;
  font-size: 19px;
  line-height: 26px;
}
.reserverenbutton {
  background-color: #67b0a0;
  color: #fff !important;
  padding: 0 35px !important;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
  background-color: transparent;
}
.uk-section-default {
  background-color: transparent;
}
.tm-header {
  padding: 0px 0 0 40px;
}
.bcfj-calendar .date-text {
  width: auto !important;
  color: #fff !important;
}
.uk-button {
  margin: 20px 0px 0 0px;
  background-color: transparent !important;
  border: 2px solid #67b0a0 !important;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  padding: 3px 10px;
  line-height: normal;
  font-size: 15px;
  color: #67b0a0;
}
.uk-button:hover {
  background-color: #67b0a0 !important;
  color: #fff;
}
.uk-navbar-nav > li > a {
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #c2755a;
  text-transform: none;
  letter-spacing: normal;
  font-size: 23px;
}
.uk-navbar-nav {
  gap: 40px;
}
.tm-toolbar-default {
  background: #c2765a34;
  padding: 4px;
}
.tm-toolbar-default .uk-container {
  max-width: none;
  padding: 0px;
}
.tm-toolbar-default a {
  color: #2c2a28;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "proxima-nova", sans-serif;
}
.tm-toolbar-default a:hover {
  color: #2c2a28;
  text-decoration: underline;
}
.uk-navbar-container .uk-container {
  padding-right: 0px !important;
}
.uk-navbar-nav > li.uk-active > a {
  color: #c2755a;
  background-image: url(../../../images/system/active-menu.svg);
  background-size: 35px;
  background-repeat: no-repeat;
  background-position: center 56px;
}
.uk-navbar-nav > li > a:hover {
  color: #67b0a0;
  background-image: url(../../../images/system/active-menu.svg);
  background-size: 35px;
  background-repeat: no-repeat;
  background-position: center 56px;
}
.uk-navbar {
  max-height: 80px;
}
.header {
  background-image: linear-gradient(to bottom, #fff 0%, #fff 66.66%, transparent 66.66%, transparent 100%), url(../../../images/system/bg-intro.jpg);
  background-size: initial;
  background-repeat: repeat;
  background-position: center;
}
.header h2 {
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #c2755a;
  padding: 150px 70px 0 0;
  font-size: 40px;
  line-height: 40px;
}
.header h2 p {
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #c2755a;
  font-size: 40px;
  line-height: 40px;
}
.header h4 {
  text-transform: none;
  letter-spacing: normal;
}
.header p {
  text-transform: none;
  letter-spacing: normal;
}
.header .col1 {
  position: relative;
}
.header .col1::after {
  content: "";
  background-image: url(../../../images/system/wave-bruin.svg);
  height: 100px;
  background-size: auto;
  width: 100vw;
  position: absolute;
  bottom: 120px;
  left: 40px;
  background-repeat: no-repeat;
}
.header .col1.contact {
  text-transform: uppercase;
  padding-bottom: 20%;
}
.header .col1.contact b {
  font-weight: 900;
}
.header .col1.contact a {
  text-decoration: underline;
}
.header .col2 {
  position: relative;
  z-index: 99;
}
.header .col2 img {
  border-top-left-radius: 300px;
  border-top-right-radius: 300px;
  aspect-ratio: 0.598540146;
  object-fit: cover;
  max-height: 685px;
  object-position: left;
}
.header .col2 picture {
  position: relative;
  min-height: fit-content;
  min-width: fit-content;
  height: fit-content;
  display: inline-block;
}
.header .col2 picture::before {
  content: "";
  background-image: url(../../../images/system/foto-raster-bg.svg);
  height: 120px;
  background-size: auto;
  width: 300px;
  position: absolute;
  bottom: -50px;
  right: -30px;
  background-repeat: no-repeat;
  background-position: right bottom;
  z-index: -1;
}
.header .col2 picture::after {
  display: none;
  content: "";
  background-image: url(../../../images/system/blad-groen.svg);
  height: 330px;
  background-size: auto;
  width: 200px;
  position: absolute;
  bottom: -40px;
  right: -70px;
  background-repeat: no-repeat;
  background-position: right bottom;
  animation: wave 5s infinite;
  transform-origin: bottom;
}
@keyframes wave {
  0% {
    transform: translateX(0) rotate(0deg);
  }
  50% {
    transform: translateX(20px) rotate(-10deg);
  }
  100% {
    transform: translateX(0) rotate(0deg);
  }
}
.header.bruin {
  background-image: linear-gradient(to bottom, #fff 0%, #fff 66.66%, transparent 66.66%, transparent 100%), url(../../../images/system/bg-bruin.jpg);
  background-size: initial;
  background-repeat: repeat;
  background-position: center;
}
.header.bruin .col1 {
  position: relative;
}
.header.bruin .col1::after {
  content: "";
  background-image: url(../../../images/system/wave-licht-bruin.svg);
  height: 100px;
  background-size: auto;
  width: 100vw;
  position: absolute;
  bottom: 120px;
  left: 40px;
  background-repeat: no-repeat;
}
.headersection {
  background-image: url(../../../images/system/bg-intro.jpg);
  background-repeat: repeat;
  background-position: center;
  background-size: contain;
  text-align: center;
  padding-bottom: 90px;
}
.headersection h3 p, .headersection h3 {
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  color: #c2755a;
  padding: 20px 0 10px 0;
  margin: 0px;
  max-width: 450px;
  margin: 0 auto;
  font-size: 30px;
  line-height: 37px;
}
.headersection h4 {
  padding: 0px;
  margin: 0px;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
}
.headersection .tekstcols {
  padding-top: 40px;
}
.headersection .tekstcols p {
  font-family: "proxima-nova", sans-serif;
  font-weight: 900;
  font-style: italic;
  color: #2c2a28;
  position: relative;
  font-size: 18px;
}
.headersection .tekstcols p::before {
  content: "";
  background-image: url(../../../images/system/boog-groen-txt.svg);
  height: 33px;
  background-size: auto;
  width: 30px;
  position: absolute;
  top: -40px;
  left: 0;
  background-repeat: no-repeat;
  right: 0px;
  width: 100%;
  margin: 0 auto;
  background-position: center;
}
.activiteitensection {
  background-image: linear-gradient(to bottom, transparent 0%, transparent 10%, #fff 10%, #fff 100%), url(../../../images/system/bg-bruin.jpg);
  background-size: contain;
  background-repeat: repeat;
  padding-bottom: 150px;
  padding-top: 0px;
}
.activiteitensection h2 {
  text-align: left;
  margin: 0;
  color: #fff;
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  padding: 20px 0 20px 50px;
  margin: 0px;
  font-size: 30px;
  line-height: 37px;
}
.activiteitensection h3 {
  text-align: left;
  margin: 0;
  color: #c2755a;
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  padding: 0px;
  margin: 0px;
  font-size: 30px;
  line-height: 37px;
}
.activiteitensection .el-meta {
  font-family: "proxima-nova", sans-serif;
  font-weight: 900;
  font-style: italic;
  color: #2c2a28;
  text-transform: none;
  font-size: 18px;
  padding: 0px;
  margin: 0px;
}
.activiteitensection p {
  font-size: 17px;
  line-height: 24px;
}
.fotosectie {
  font-style: italic;
  font-family: "minion-pro", serif;
  color: #2c2a28;
  font-weight: 900;
  font-size: 20px;
  line-height: 25px;
  /* Make only the first three div elements visible */
}
.fotosectie .uk-grid > div {
  display: none;
}
.fotosectie .uk-grid > div:nth-child(1), .fotosectie .uk-grid > div:nth-child(2), .fotosectie .uk-grid > div:nth-child(3) {
  display: block;
  /* or display: flex; or display: inline-block; depending on your layout needs */
}
.fotosectie .col1.uk-first-column > div > picture {
  position: relative;
  min-height: fit-content;
  min-width: fit-content;
  height: fit-content;
  display: inline-block;
}
.fotosectie .col1.uk-first-column > div > picture::after {
  content: "";
  background-image: url(../../../images/system/groene-bloem.svg);
  height: 160px;
  background-size: auto;
  width: 30px;
  position: absolute;
  bottom: -40px;
  right: 0;
  background-repeat: no-repeat;
  right: -40px;
  width: 170px;
  background-position: center;
}
.fotosectie h2 {
  color: #c2755a;
  text-transform: uppercase;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 27px;
  font-size: 25px;
}
.fotosectie p {
  font-style: italic;
  font-family: "minion-pro", serif;
  color: #2c2a28;
  font-weight: 900;
  font-size: 20px;
  line-height: 25px;
}
.fotosectie .col1 img {
  aspect-ratio: 1.7288135593;
  object-fit: cover;
  min-width: 100%;
}
.fotosectie .col2 {
  margin-right: -40px;
}
.fotosectie .col2 img {
  aspect-ratio: 2.0394736842;
  object-fit: cover;
  min-width: 100%;
}
.fotosectie .col2 .uk-margin {
  margin-bottom: 40px;
}
.fotosectie .col2 > div:nth-child(2) > picture > img {
  padding-right: 40px;
}
.fotosectie .negatiefrij {
  margin-top: -25%;
  padding: 0px;
  margin-bottom: 0px;
}
.fotosectie .uk-button {
  font-style: normal;
}
.fotosectie .uk-slidenav-previous, .fotosectie .uk-slidenav-next {
  background-image: url(../../../images/system/pijl-slider.svg);
  background-size: cover;
  height: 40px;
  width: 30px;
  transform: rotate(180deg);
}
.fotosectie .uk-slidenav-previous svg, .fotosectie .uk-slidenav-next svg {
  display: none;
}
.fotosectie .uk-slidenav-next {
  transform: rotate(0);
  margin-left: 5px;
}
.fotosectie .uk-card-large.uk-card-body {
  border: 0px;
}
.fotosectie .uk-slidenav-container {
  bottom: -40px;
  right: 20px;
}
.fotosectie .galcol img {
  aspect-ratio: 1.3333333333;
  object-fit: cover;
}
.uitgelichtblokken .uk-card {
  border: 0px;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  background-color: transparent;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
}
.uitgelichtblokken .uk-card-media-top, .uitgelichtblokken img {
  min-height: 100%;
  object-fit: cover;
  height: 100%;
  aspect-ratio: 1;
}
.uitgelichtblokken p {
  padding: 0 40px;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  color: #fff;
}
.uitgelichtblokken h3, .uitgelichtblokken .uk-card-title {
  padding: 0 40px 20px 40px;
  margin: 0px !important;
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #fff;
}
.uitgelichtblokken .el-meta {
  padding: 0px 40px 10px 40px;
  color: #fff;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-size: 15px;
}
.uitgelichtblokken .uk-panel.uk-tile-default .el-link {
  margin: 0 40px;
  position: absolute;
  bottom: 30px;
  background-color: #67b0a0 !important;
  border-color: #67b0a0 !important;
}
.uitgelichtblokken .uk-panel.uk-tile-default > div {
  display: flex;
  min-height: 100%;
}
.uitgelichtblokken .el-link {
  margin: 20px 40px 20px 40px;
  background-color: transparent !important;
  border: 2px solid #fff !important;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  padding: 3px 10px;
  line-height: normal;
  font-size: 13px;
  color: #fff !important;
}
.uitgelichtblokken .uk-card-primary {
  background-color: #d2ad94 !important;
}
.uitgelichtblokken .uk-card {
  background-color: #67b0a0;
}
.uitgelichtblokken .uk-card-secondary {
  background-color: #c2755a;
}
.uitgelichtblokken .uk-margin-top {
  margin-top: 0px !important;
}
.gastervaringen {
  background-color: #fff;
  padding-top: 340px;
  margin-top: -280px;
}
.gastervaringen .uk-slidenav-previous, .gastervaringen .uk-slidenav-next {
  background-image: url(../../../images/system/pijl-slider.svg);
  background-size: cover;
  height: 50px;
  width: 50px;
  transform: rotate(180deg);
}
.gastervaringen .uk-slidenav-previous svg, .gastervaringen .uk-slidenav-next svg {
  display: none;
}
.gastervaringen .uk-slidenav-next {
  transform: rotate(0);
}
.gastervaringen h4 {
  background-color: #67b0a0;
  color: #fff;
  margin: 0 auto;
  font-size: 14px;
  padding: 0px;
  font-weight: 900;
  line-height: 40px;
  border-radius: 99px;
  width: 40px;
  height: 40px;
}
.gastervaringen .uk-card-large.uk-card-body {
  border: 0px;
}
.gastervaringen h2 {
  text-align: center;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  color: #c2755a;
  font-size: 30px;
  text-transform: uppercase;
  position: relative;
}
.gastervaringen h2::before {
  content: "";
  background-image: url(../../../images/system/boog-groen-txt.svg);
  height: 33px;
  background-size: auto;
  width: 30px;
  position: absolute;
  top: -40px;
  left: 0;
  background-repeat: no-repeat;
  right: 0px;
  width: 100%;
  margin: 0 auto;
  background-position: center;
}
.gastervaringen h3 {
  text-align: center;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  color: #c2755a;
  font-size: 22px;
  margin-bottom: -15px !important;
}
.gastervaringen .el-item {
  max-width: 690px;
  margin: 0 auto;
  text-align: center;
  border: 0px;
}
.gastervaringen.schoonoord {
  padding-top: 100px;
  margin-top: 0;
}
.cta h2 {
  text-align: center;
  padding: 0 40px 20px 40px;
  margin: 0px !important;
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #c2755a;
}
.footer {
  background-image: url(../../../images/system/footer-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  padding-bottom: 30px !important;
}
.footer h3, .footer h3 p {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  color: #2c2a28;
  text-transform: uppercase;
  font-size: 20px;
  opacity: 1 !important;
}
.footer p {
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  color: #2c2a28;
}
.footer .copy {
  color: #2c2a28;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
}
.footer .copy p {
  opacity: 0.55;
}
.kenmerkenblok {
  background-color: #c2755a;
  padding-bottom: 150px;
}
.kenmerkenblok .uk-tab {
  padding-top: 50px;
}
.kenmerkenblok h2 {
  color: #fff;
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #fff;
}
.kenmerkenblok .el-content, .kenmerkenblok p {
  color: #fff;
}
.kenmerkenblok .el-content ul {
  padding: 0px 0 0 10px;
}
.kenmerkenblok .el-content ul li {
  list-style-type: "- ";
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-size: 19px;
  line-height: 26px;
}
.kenmerkenblok .uk-switcher {
  border-top: 1px solid #fff;
  padding: 40px 0 0 0;
}
.kenmerkenblok .uk-tab a {
  position: relative;
  padding-top: 40px;
  color: #fff;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  border-bottom: 0px;
}
.kenmerkenblok .uk-tab a::before {
  content: "";
  height: 50px;
  width: 50px;
  background-image: url(../../../images/system/bolletje-wit.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: -15px;
}
.kenmerkenblok .uk-tab a:hover::before, .kenmerkenblok .uk-active a::before {
  background-image: url(../../../images/system/bolletje-groen.svg);
}
.kenmerkenblok.reserveren {
  margin-top: -260px;
  padding-top: 300px;
  text-align: center;
  padding-bottom: 90px;
}
.kenmerkenblok.reserveren ul li {
  list-style-position: inside;
}
.kenmerkenblok.reserveren .el-content, .kenmerkenblok.reserveren p {
  color: #fff;
  max-width: 850px;
  margin: 0 auto;
}
.convertforms .cf-input, .convertforms .cf-input::placeholder, .convertforms label {
  color: #2c2a28 !important;
  font-family: "proxima-nova", sans-serif !important;
  font-weight: 300 !important;
  border-radius: 10px !important;
  opacity: 1;
}
.convertforms .cf-input {
  border: 1px solid #67b0a0;
}
.convertforms .cf-btn {
  background-color: transparent !important;
  color: #67b0a0 !important;
  text-transform: uppercase;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  border: 2px solid #67b0a0;
  border-radius: 0px !important;
  padding: 2px 30px !important;
}
.convertforms .cf-btn:hover {
  border: 2px solid #67b0a0;
  border-radius: 0px !important;
  background-color: #67b0a0 !important;
  color: #fff !important;
}
.contactform h2 {
  color: #2c2a28 !important;
  font-family: "proxima-nova", sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase;
  font-size: 20px;
  position: relative;
}
.contactform h2::before {
  content: "";
  background-image: url(../../../images/system/heading-before-big.svg);
  height: 280px;
  background-position: center;
  background-size: contain;
  width: 30px;
  position: absolute;
  top: -220px;
  left: 0;
  background-repeat: no-repeat;
  right: 0px;
  width: 180px;
  margin: 0 auto;
  background-position: center;
}
.beschikbaarheid .abCalendarNote {
  display: none;
}
.beschikbaarheid #abWrapper_1, .beschikbaarheid #abWrapper_1 td.abCalendarDate {
  cursor: default !important;
}
.beschikbaarheid h2 {
  font-family: "minion-pro", serif;
  font-weight: 700;
  font-style: italic;
  color: #c2755a;
  padding: 80px 0 0px 0;
}
#frontend-bcfj .legend, #frontend-module-bcfj .legend {
  width: 100%;
  float: left;
}
/* .bcfj-calendar .date-text {
	position: relative;
	width: 43px;
	height: 22px;
	display: block;
}

.bcfj .bcfj-calendar .bcfj-calendar-month table {
	width: 100%;
}

.bcfj .bcfj-calendar .bcfj-month-with-weeknumbers {
	width: 95%;
}

.legend .legenditem {
	height: 25px;
	padding: 1px;
	margin: 0;
}

.bcfj-calendar .change-over-1,
.bcfj-calendar .change-over-2 {
	width: 105px;
} */
.cf-form-wrap .cf-response > span {
  background-color: transparent !important;
}
.convertforms.cf-success .cf-response {
  background-color: transparent !important;
}
.contactform.contact .cf-form-wrap .cf-response > span {
  background-color: #0f9d58 !important;
}
.contactform.contact .convertforms.cf-success .cf-response {
  background-color: #0f9d58 !important;
}
